RubyGems Navigation menu

brm-ruby-logger 0.3.0

Ruby event logger for the BRM real-time analytics and BI solution

Gemfile
          gem 'brm-ruby-logger', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install brm-ruby-logger
  
  
  
  
  
  
  

Total downloads 5,685

For this version 1,982

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 8, 2010 (7.5 KB)
  2. 0.2.0 - March 8, 2010 (7.5 KB)
  3. 0.1.0 - March 7, 2010 (7.5 KB)

Runtime Dependencies:

Development Dependencies: